@import url("fonts.css");

html, body {
padding:0px;
margin:0px;
height:100%;
width:100%;
}
body {
  background-color:rgb(189, 181, 220);
  font-family: Verdana;
  word-wrap: break-word;
}

.newspaper {
  column-count: 3;
  column-gap: 40px;
  column-rule-style: solid;
  column-rule-color: rgb(194, 181, 240);
}
.col-12{
  flex:0 0 auto;
  width:100%;
  }
  
.col-lg-6{
  flex:0 0 auto;
  width:50%
  }
  
.text-center{
  text-align:center;
  }
  
.mb-1{
  margin-bottom:.25rem
  }
    
.mb-2{
  margin-bottom:.5rem
  }
  
.d-flex{
  display:flex
  }



a {
color:#FFFFFF;
}